.sidr {
  display: block;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 250px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 15px;
  background: #1d3160;
  color: #fff;
  /* box-shadow: -40px 0px 30px 0 rgba(0, 0, 0, 0.25) inset; */
}

#sidr {
	display:none;
}
.sidr .sidr-inner {
  padding: 0 0 15px;
}
.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -250px;
  right: auto;
}
.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.sidr ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  /* border-top: 0; */
  /* line-height: 49px; */
}
.sidr ul li > a:hover,
.sidr ul li:hover > span, .sidr ul li.active > a,
.sidr ul li.active > span, .sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
  /* box-shadow: 0 0 15px 3px #222 inset; */
  background: #152448;
}
.sidr ul li a {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #fff;
  /* border-top: 1px solid rgba(255, 255, 255, 0.1); */
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.2); */
}
.sidr ul li .expand {
  padding: 0;
  text-decoration: none;
  color: #a3c639;
  /* float: right; */
  position: absolute;
  right: 0;
  /* background: #152446; */
  top: 0;
  font-size: 1.5em;
  width: 35px;
  text-align: center;
}
.sidr ul li ul {
  border-bottom: none;
  margin: 0;
  display: none;
  /* border: 1px solid red; */
}

.sidr ul li ul ul {
  /* border: 1px solid yellow; */
}
.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}
.sidr li.open > ul {
  display: block !important;
  background: rgba(0, 185, 255, 0.1);
}
.sidr li > a .expand:before {
  content: "+";
}
.sidr li.open > a .expand:before {
  content: "-";
  color: #16aae2;
}
.sidr ul li ul li:last-child {
  border-bottom: 0;
}
.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
  /* border-top: 0; */
  /* line-height: 41px; */
}
.sidr ul li ul li > a:hover,
.sidr ul li ul li:hover > span,
.sidr ul li ul li.active > a,
.sidr ul li ul li.active > span, 
.sidr ul li ul li.sidr-class-active > a, 
.sidr ul li ul li.sidr-class-active > span {
  /* box-shadow: 0 0 15px 3px #222 inset; */
  /* background: #152448; */
}
.sidr ul li ul li a {
  /* color: rgba(255, 255, 255, 0.8); */
  padding-left: 30px;
  /* background: rgba(255, 255, 255, 0.1); */
}
.sidr form {
  margin: 0 15px;
}
.sidr label {
  font-size: 13px;
}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select {
  width: 100%;
  font-size: 13px;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  border-radius: 2px;
  border: 0;
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.6);
  display: block;
  clear: both;
}
.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none;
}
.sidr input[type=button],
.sidr input[type=submit] {
  color: #333;
  background: #fff;
}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover {
  background: rgba(255, 255, 255, 0.9);
}

.sidr .close {
    padding: 0 10px;
    font-size: 2em;
}

.sidr .close a {
    text-decoration: none;
    color: #a3c639;
}
.sidr .close a:hover {
    color: #dede1f;
}

body.sidr-open {
	width: 100% !important;
}

@media screen and (min-width: 768px) {
body.sidr-open {
    left: 0 !important;  
}
body.sidr-open #sidr {
    display: none !important;
}

}
